As a developer who uses OpenGL on Linux as a hobbyist, I can't be bothered rewriting my code to use Vulkan. I will be sticking to OpenGL 4.5. It's been...